<template>
  <div class="home">
    <HeaderSidebar/>
    <Footer/>
  </div>
</template>

<script>
import Footer from '@/masterpages/Footer.vue';
import HeaderSidebar from '@/masterpages/HeaderSidebar.vue';

export default {
  name: 'HomeView',
  components:{
    Footer,
    HeaderSidebar,
  }
}
</script>
